Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#2840 closed task (fixed)

docs web service messed up

Reported by: dustin Owned by: dustin
Priority: major Milestone: sys - other
Version: 0.8.9 Keywords:
Cc:

Description

mids in irc pointed out that http://docs.buildbot.net/current/ is 403'ing. Also, there appear to be a bunch of intermediate version directories for recent builds:

drwx------  9 buildbot buildbot   4096 2014-06-17 20:16 0.8.9-1161-gce301d9
drwx------  9 buildbot buildbot   4096 2014-06-17 20:42 0.8.9-1164-g001733c
drwx------  9 buildbot buildbot   4096 2014-06-18 03:01 0.8.9-1165-g0a9649e
drwx------  9 buildbot buildbot   4096 2014-06-18 03:27 0.8.9-1166-ge6b0066
drwx------  9 buildbot buildbot   4096 2014-06-18 03:52 0.8.9-1167-gd0ff0d5
drwx------  9 buildbot buildbot   4096 2014-06-18 04:10 0.8.9-1169-gb663c90
drwx------  9 buildbot buildbot   4096 2014-06-18 04:41 0.8.9-1171-gfd68067
drwx------  9 buildbot buildbot   4096 2014-06-18 05:05 0.8.9-1172-g0009e45
drwx------  9 buildbot buildbot   4096 2014-06-18 05:34 0.8.9-1173-gde13843
drwx------  9 buildbot buildbot   4096 2014-06-18 15:07 0.8.9-1175-g8154935
drwx------  9 buildbot buildbot   4096 2014-06-18 17:42 0.8.9-1176-gdb04e56
drwx------  9 buildbot buildbot   4096 2014-06-18 18:08 0.8.9-1177-g48e9859
drwx------  9 buildbot buildbot   4096 2014-06-18 20:04 0.8.9-1178-g93b0845
drwx------  9 buildbot buildbot   4096 2014-06-18 21:47 0.8.9-1183-g33a82ee
drwx------  9 buildbot buildbot   4096 2014-06-22 19:53 0.8.9-1200-ga55049b
drwx------  9 buildbot buildbot   4096 2014-06-24 16:52 0.8.9-1201-gdfd586c
drwx------  9 buildbot buildbot   4096 2014-06-26 18:34 0.8.9-1203-g1fc995d
drwx------  9 buildbot buildbot   4096 2014-06-27 22:40 0.8.9-1205-gf7a0e8f
drwx------  9 buildbot buildbot   4096 2014-06-28 01:48 0.8.9-1206-gadf4f5a
drwx------  9 buildbot buildbot   4096 2014-06-28 15:22 0.8.9-1207-gc58dd33
drwx------  9 buildbot buildbot   4096 2014-06-29 00:46 0.8.9-1209-g8db707a
drwx------  9 buildbot buildbot   4096 2014-06-30 00:34 0.8.9-1212-g54f98bf
drwx------  9 buildbot buildbot   4096 2014-06-30 01:08 0.8.9-1213-gfc915a3
drwx------  9 buildbot buildbot   4096 2014-06-30 23:29 0.8.9-1218-g105f1bb
drwx------  9 buildbot buildbot   4096 2014-07-03 22:22 0.8.9-1221-g4993679
drwx------  9 buildbot buildbot   4096 2014-07-04 17:26 0.8.9-1223-gd0d68d3
drwx------  9 buildbot buildbot   4096 2014-07-05 01:00 0.8.9-1230-g0c49182
drwx------  9 buildbot buildbot   4096 2014-07-10 16:24 0.8.9-1232-gaf5749f
drwx------  9 buildbot buildbot   4096 2014-07-10 16:52 0.8.9-1233-gce8b220
drwx------  9 buildbot buildbot   4096 2014-07-12 19:58 0.8.9-1240-g2008c3f
drwx------  9 buildbot buildbot   4096 2014-07-12 22:40 0.8.9-1254-g8652f6b
drwx------  9 buildbot buildbot   4096 2014-07-16 17:45 0.8.9-1257-g25ee372
drwx------  9 buildbot buildbot   4096 2014-07-19 16:32 0.8.9-1258-g85578fe
drwx------  9 buildbot buildbot   4096 2014-07-19 23:47 0.8.9-1259-gb9eea1f
drwx------  9 buildbot buildbot   4096 2014-07-20 15:14 0.8.9-1260-gc1dd5a1
drwx------  9 buildbot buildbot   4096 2014-07-20 15:38 0.8.9-1262-g4e44b7d
drwx------  9 buildbot buildbot   4096 2014-07-22 17:23 0.8.9-1264-g6bcda7f
drwx------  9 buildbot buildbot   4096 2014-07-23 04:01 0.8.9-1265-g192259f

That will fill things up quickly!

Change History (4)

comment:2 Changed 5 years ago by dustin

I suspect that the list of files means that latest isn't being updated.

comment:4 Changed 5 years ago by dustin

  • Milestone changed from systems to sys - other

Milestone renamed

Note: See TracTickets for help on using tickets.